var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/import/move/route.js")
R.c("server/chunks/[root-of-the-server]__3bcfc903._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_4f846f1e._.js")
R.c("server/chunks/_next-internal_server_app_api_import_move_route_actions_82023d4d.js")
R.m(38619)
module.exports=R.m(38619).exports
